comedi_dio_bitfield
Prev | 5.4.7. Deprecated functions | Next

## Name

comedi_dio_bitfield — read/write multiple digital channels

## Synopsis

    #include <comedilib.h>

`int comedi_dio_bitfield(` | comedi_t * device,
| unsigned int subdevice,
| unsigned int write_mask,
| unsigned int * bits`)`;

## Status

deprecated

## Description

This function is deprecated. Use `comedi_dio_bitfield2` instead. It is equivalent to using `comedi_dio_bitfield2` with `base_channel` set to `0`.

Prev | Up | Next
comedi_set_routing | Home | comedi_get_buffer_offset